[evolvis-commits] r17706: evolvis-packaging pending merges:↵ Thorsten Glaser 2011-11-04 depend on fixed versions of yui and prototype (#647596, #647597)

mirabilos at evolvis.org mirabilos at evolvis.org
Fri Nov 4 13:01:28 CET 2011


Author: mirabilos
Date: 2011-11-04 13:01:28 +0100 (Fri, 04 Nov 2011)
New Revision: 17706

Modified:
   trunk/gforge_base/evolvisforge-5.1/src/debian/changelog
   trunk/gforge_base/evolvisforge-5.1/src/debian/control
   trunk/gforge_base/evolvisforge-5.1/src/packaging/control/030web-apache2
Log:
evolvis-packaging pending merges:
  Thorsten Glaser 2011-11-04 depend on fixed versions of yui and prototype (#647596, #647597)


Modified: trunk/gforge_base/evolvisforge-5.1/src/debian/changelog
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/debian/changelog	2011-11-03 14:38:33 UTC (rev 17705)
+++ trunk/gforge_base/evolvisforge-5.1/src/debian/changelog	2011-11-04 12:01:28 UTC (rev 17706)
@@ -26,7 +26,7 @@
   * Use jQuery in noConflict mode in all themes (if used at all);
     supply libjs-jquery-ui in gforge-web-apache2; fix coexistence
     of jQuery{,-Tipsy, UI}, Prototype, script.aculo.us libraries
-  * Version libjs-* Depends on today’s sid’s backports to fix issues
+  * Version libjs-* Depends on fixed versions
   * Use lightbox for image pop-ins on Tracker attachments
   * Unbreak Project Summary widget changes
 
@@ -34,7 +34,7 @@
   * [#1850] Fix merge glitch
   * [#1859] [#1906] Port code from Evolvis 4.8 to 5.1
 
- -- Thorsten Glaser <t.glaser at tarent.de>  Thu, 03 Nov 2011 15:32:38 +0100
+ -- Thorsten Glaser <t.glaser at tarent.de>  Fri, 04 Nov 2011 12:59:19 +0100
 
 fusionforge (5.1.1-1+) UNRELEASED; urgency=low
 

Modified: trunk/gforge_base/evolvisforge-5.1/src/debian/control
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/debian/control	2011-11-03 14:38:33 UTC (rev 17705)
+++ trunk/gforge_base/evolvisforge-5.1/src/debian/control	2011-11-04 12:01:28 UTC (rev 17706)
@@ -97,7 +97,7 @@
 
 Package: gforge-web-apache2
 Architecture: all
-Depends: gforge-common, gforge-db-postgresql | gforge-db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, php-htmlpurifier (>= 4.0), libphp-simplepie, libjs-yui (>= 2.8.2r1~squeeze-1~), libjs-prototype (>= 1.7.0-2~), libjs-scriptaculous (>= 1.9.0-2~), libjs-jquery (>= 1.6.4-1~), libjs-jquery-tipsy (>= 4-1~), libjs-jquery-ui (>= 1.8.ooops.16+dfsg-1~), libphp-jpgraph, tango-icon-theme, toilet, ${misc:Depends}
+Depends: gforge-common, gforge-db-postgresql | gforge-db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, php-htmlpurifier (>= 4.0), libphp-simplepie, libjs-yui (>= 2.8.2r1~squeeze-1.1~), libjs-prototype (>= 1.7.0-2.1~), libjs-scriptaculous (>= 1.9.0-2~), libjs-jquery (>= 1.6.4-1~), libjs-jquery-tipsy (>= 4-1~), libjs-jquery-ui (>= 1.8.ooops.16+dfsg-1~), libphp-jpgraph, tango-icon-theme, toilet, ${misc:Depends}
 Recommends: locales | locales-all
 Provides: gforge-web
 Conflicts: gforge-web

Modified: trunk/gforge_base/evolvisforge-5.1/src/packaging/control/030web-apache2
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/packaging/control/030web-apache2	2011-11-03 14:38:33 UTC (rev 17705)
+++ trunk/gforge_base/evolvisforge-5.1/src/packaging/control/030web-apache2	2011-11-04 12:01:28 UTC (rev 17706)
@@ -1,6 +1,6 @@
 Package: @OLDPACKAGE at -web-apache2
 Architecture: all
-Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, php-htmlpurifier (>= 4.0), libphp-simplepie, libjs-yui (>= 2.8.2r1~squeeze-1~), libjs-prototype (>= 1.7.0-2~), libjs-scriptaculous (>= 1.9.0-2~), libjs-jquery (>= 1.6.4-1~), libjs-jquery-tipsy (>= 4-1~), libjs-jquery-ui (>= 1.8.ooops.16+dfsg-1~), libphp-jpgraph, tango-icon-theme, toilet, ${misc:Depends}
+Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, libapache2-mod-php5, php5-cgi, php5-pgsql, php5-gd, perl, libdbi-perl, libdbd-pg-perl, debianutils (>= 1.7), debconf (>= 1.0.32) | debconf-2.0, ucf, cronolog, python, ssl-cert, libnusoap-php, php-htmlpurifier (>= 4.0), libphp-simplepie, libjs-yui (>= 2.8.2r1~squeeze-1.1~), libjs-prototype (>= 1.7.0-2.1~), libjs-scriptaculous (>= 1.9.0-2~), libjs-jquery (>= 1.6.4-1~), libjs-jquery-tipsy (>= 4-1~), libjs-jquery-ui (>= 1.8.ooops.16+dfsg-1~), libphp-jpgraph, tango-icon-theme, toilet, ${misc:Depends}
 Recommends: locales | locales-all
 Provides: @OLDPACKAGE at -web
 Conflicts: @OLDPACKAGE at -web



More information about the evolvis-commits mailing list